/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* --------------------- Home Page --------------------- */

.nectar-fancy-box .box-bg:after {
    background-color: rgba(0,0,0,0) !important;
}
/*
.nectar-fancy-box .box-bg:after:hover {
    background-color: rgba(0,0,0,0.2);
}
*/
/* ---------------------------- News ---------------------------- */

.meta-author {
	display:none ;
}

.meta-category {
	display:none ;
}

.meta-comment-count {
	display:none ;
}
